dxflib - Features

Supported Sections (reading)

  - HEADER
    - Variables
  - TABLES
  - LAYER
  - BLOCKS
  - ENTITIES
    - POINT
    - LINE
    - ARC
    - CIRCLE
    - ELLIPSE
    - POLYLINE
    - LWPOLYLINE
    - INSERT
    - TEXT
    - HATCH
    - DIMENSION
      - Aligned
      - Linear
      - Radial
      - Diametric
      - Angular
      - Leader 
